TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH3 | → | Documentation

Site Map

Introduction | Reference Manual | Index

### Function

ElementToSequence ( elt-mdl^ded a ) -> seq()

### Purpose

<shortdoc> A sequence corresponding to the coefficients of a. </shortdoc>

### Examples

x_oq2:=MaximalOrder(X^2-2); x_oq22:=Module(x_oq2,2); x_a:=Coerce(x_oq22,[[1,0],[0,2]]); ElementToSequence(x_a);

| Built: Mon Nov 14 08:07:37 UTC 2005 on mack